Category.RADIX35:Radical 2-36
Category.ROMAN:Nombres Romains
Category.SPOKENNUMBERS:Nombres Parlés
Category.CALENDAR:Calendrier (date)
Category.CALENDARYEAR:Calendrier (année)
Category.TIMEZONES:Fuseaux horaires
Category.euroland:Euroland
Category.exchange_rates:Taux d'échanges ($RATES_DATE)
Category.anzahl:Comptage
Category.laenge:Longueur
Category.flaeche:Superficie
Category.TEMPERATURE:Temperature
Category.kraft:Force
Category.druck:Pression, force
Category.frequenz:Fréquence
Category.geschwindigkeit:Vélocité
Category.beschleunigung:Accelération
Category.lautstaerke:Niveau sonore
Category.brechkraft:Réfraction
Category.COLOR:Couleur
Category.si:Système International / IEC
Category.UNICODE:Unicode \u2122 
Category.informationsmenge:Bits et Octets
Category.datenfluss:Transfert de données
Category.fru:Performance de l'unité arithmétique flottante
Category.resolution:Résolution
Category.elektrische_stromstaerke:Courant électrique
Category.elektrische_stromdichte:Densité électrique
Category.elektrische_spannung:Potentiel électrique, voltage
Category.elektrische_feldstaerke:Force de champ électrique
Category.elektrische_flussdichte:Densité de flux électrique
Category.beweglichkeit_von_ladungstraegern:Agilité d'électrons
Category.elektrischer_widerstand:Résistance électrique
Category.elektrischer_widerstand_spezifisch:Résistance électrique, spécifique
Category.elektrische_ladung:Charge électrique, quantité de courant
Category.elektrischer_leitwert:Conductance
Category.elektrische_kapazitaet:Capacité
Category.energie:Energie (travail, quantité de chaleur)
Category.bestrahlung:Irradiation
Category.raeumliche_energiedichte:Densité d'énergie par volume
Category.energiedichte:Densité d'énergie
Category.waermekapazitaet_spezifisch:Capacité calorifique (entropie), spécifique
Category.lichtstaerke:Intensité lumineuse
Category.leuchtdichte:Luminance
Category.lichtstrom:Flux lumineux
Category.beleuchtungsstaerke:Illuminance
Category.belichtung:Exposition
Category.lichtausbeute:Flux lumineux par flux radiant
Category.leistung:Puissance
Category.leistungsflaechendichte:Puissance par surface
Category.leistungsdichte:Puissance par volume
Category.leistungsmassendichte:Puissance par masse
Category.masse:Masse
Category.massenfluss:Masse par temps
Category.massenanteil:Proportion de masse
Category.massenkonzentration:Concentration de masse
Category.dichte:Densité
Category.masse_laengenbezogen:Densité de masse
Category.magnetischer_fluss:Flux magnétique
Category.magnetische_feldstaerke:Force de champ magnétique
Category.magnetische_flussdichte:Densité de flux magnétique, induction magnétique
Category.magnetische_spannung:Tension magnétique
Category.induktivitaet:Inductance
Category.radioaktivitaet:Activité (radiations ionisantes)
Category.radioaktivitaet_spezifisch:Activité, specifique
Category.radioaktivitaet_volumen:Activité par volume
Category.energiedosis:Dose d'absorption
Category.equivalentdose=Dose équivalente
Category.exposition:Exposition (radiations ionisantes)
Category.stoffmenge:Quantité de substance
Category.stoffmengenanteil:Proportion de substance
Category.ALPHAPHONE:Numéro de téléphone, alpha-numérique
Category.DIALCODE:Codes d'appel internationaux
Category.viskositaet_dynamische:Viscosité dynamique
Category.viskositaet_kinematische:Viscosité cinématique
Category.volumen:Volume
Category.volumenanteil:Proportion de volume
Category.volumenfluss:Flot volumétrique
Category.volumen_spezifisch:Volume, specifique
Category.wasserhaerte:Dureté de l'eau
Category.ANGLE:Angle
Category.winkel_raum:Angle stéréo
Category.zeit:Temps
Category.COORD=Coordonnées géographiques